Multiple VMware Workstation Products CVE-2016-7081 Heap Based Buffer Overflow Vulnerabilities

Bugtraq ID: 92935
Class: Boundary Condition Error
CVE: CVE-2016-7081
Remote: Yes
Local: No
Published: Sep 13 2016 12:00AM
Updated: Sep 13 2016 12:00AM
Credit: The vendor reported the issue.
Vulnerable: VMWare Workstation Pro 12.1.1
VMWare Workstation Pro 12.1
VMWare Workstation Player 12.1.1
VMWare Workstation Player 12.1
Not Vulnerable: VMWare Workstation Pro 12.5.0
VMWare Workstation Player 12.5


 

Privacy Statement
Copyright 2010, SecurityFocus